@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Patua One', cursive;
	background-image: url(../images/scratches.png);
	background-color: #F8F5E0;
	background-repeat: repeat;
}
.logo{
	z-index: 100;
}
.menu{
	background-color: #4A727D;
	height: 90px;
	position: fixed;
	top: 0;
	width: 100%;
	background-image: url(../images/rustic-bgnd.png);
	-webkit-box-shadow: 0 1px 5px 1px #B6BDD1;
	box-shadow: 0 1px 5px 1px #B6BDD1;
	z-index: 100;
}
.navbar-nav{
	width: 100%;
	background-color: transparent;
}
.navbar-default{
	background-color: transparent;
	border:none;
	box-shadow: none;
}
.navbar-default .navbar-nav>li>a{
	color: white;
	text-shadow: 0 -2px 2px #333333;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover{
	background-color: transparent;
}
.navbar-default .navbar-nav>.active>a{
	text-shadow: 0 -2px 2px #36545B;
	color: #91C3CE;
}.navbar-default .navbar-nav>.active>a:hover{
	text-shadow: 0 -2px 2px #36545B;
	color: white;
}
.navbar-default .navbar-nav>li>a:hover{
	text-shadow: none;
}
.navbar-nav>li{
	padding: 20px;
	font-size: 16px;
	text-transform: uppercase;
}
.footer{
	background-image: url(../images/cardboard.png);
	background-repeat: repeat-x;
	height: 85px;
	text-transform: uppercase;
}
.footer-text{
	text-align: center;
	color: #996600;
	line-height: 75px;
	text-shadow: 0 1px 1px white;
}
.buildings{
	background-image: url(../images/pozadina-footer1.png);
	background-repeat: repeat-x;
	background-size: contain;
	height: 100px;
	bottom: 78px;
}
.social{
	height: 85px;
	position: absolute;
	bottom: 0;
	left: 66%;
}
.content{
	background-repeat: repeat;
	position: relative;
	min-height: 100%;
	height: auto;
	top: 91px;
	z-index: 1;
    padding-bottom: 150px;
}
.left-content{
	top: 50px;
	color:  #996600;
}
.left-content h1{
	text-transform: uppercase;
	font-size: 5em;
	text-align: center;
	line-height: 55px;
	font-weight: normal;
}
.left-content h4{
	font-size: 25px;
	text-align: justify-all;
}
.vertical-margin{
	height:70px;
	display: block;
}
.right-content{
	text-align: center;
	text-transform: uppercase;
}
.call > h2{
	font-size: 44px !important;
}
.phone-number{
	background-color: #91C3CE;
	border-radius: 6px;
	display: block;
	font-size: 45px !important;
	padding: 5px;/*
	margin-top: -10px;*/
	width: 100%;
}
.quote-form{    
	position: absolute;
	top:206px;
	left: 57px;
    text-align: center;
    margin: 0 auto;
    color: #91C3CE;
    text-shadow: 0 -2px 2px #36545B;
    width: 70%
}
.quote-form > h1{
	font-size: 300%;
	color: orange;
}
.quote-form h3{
	line-height: 2px;
}
.well{
	background-color: transparent;
	background-image: url(../images/neki-papir.jpg);
	background-size: cover;
	background-position: bottom left;
}
/*.tab{
	background-image: url(../images/tab.png);
	background-size: cover;
	background-repeat: no-repeat;
    height: 57vh;
    width: 24vh;
	display: block;
	margin: 0 auto;
	position: relative;
	min-height: 500px;
}*/
.button{
	font-size: 25px;
	background-color: white;
	border-radius: 6px;
	padding: 6px;
	display: block;
	margin: 0 auto;
	color: #4A727D;
	width: 60%;
	text-shadow: none;
	cursor: pointer;
    border-style: none;
}
.button:hover{
	background-color: #91C3CE;
}
.help-text{
	text-align: center;
	color: #4A727D;
	font-family: 'Rock Salt', cursive;
}
.help-text > h2{
	padding-bottom: 20px;
	font-size: 38px;
	text-align: center;
}
.slider-handle{
	background-color: #91C3CE;
    background-image: -webkit-linear-gradient(top,#91C3CE 0,#91C3CE 100%);
    background-image: -o-linear-gradient(top,#91C3CE 0,#91C3CE 100%);
    background-image: linear-gradient(to bottom,#91C3CE 0,#91C3CE 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#91C3CE',endColorstr='#91C3CE',GradientType=0);
}
.no-padding{
	margin-left: -25px;
	margin-right: -25px;
	padding: 0px;
}
.sf h5{
	line-height: 3px;
	font-size: 9px;
}
.contact-infos{
	color: #4A727D;
	text-align: left;
	display: block;
	margin-top: 198px;
}
.map-place {
	display: block;
	height: auto;
	border: solid 2px #996600;
	padding: 0px;
	background-color: white;
}
.contact-form{
	text-transform: uppercase;
	color: #4A727D;
	background-image: url(../images/platno.png);
	background-repeat: repeat;
	padding: 30px;
	border: solid 2px #4a727d;
	top: 150px;
	text-shadow: 0 -2px 2px #fff;
	width: auto;
	right: 10%;
}
.contact-form > h2{
	text-transform: uppercase;
	font-size: 300%;
}
.panel-body{
	font-size: 20px !important;
}
.panel-title{
	font-size: 30px !important;
}
.input-group-addon{
	background-color: #91c3ce;
	width: 33%;
	display: block;
	margin: 0 auto;
	border-radius: 0.5px;
	padding: 3px 9px;
    font-size: 24px;
}
.g-recaptcha{
	width: 100px !important;
}
.phone-footer > h1{
	line-height: 50px;
    text-shadow: 0 1px 1px white;
    font-size: 18px;
}
.paper-image{
	display: block;
	cursor: pointer;
}
.paper-image h3{
	margin-top: 25px;
	text-align: center;
	line-height: 40px;
	font-size: 25px;
	text-shadow: 0 1px 1px #fff;
	background-image: url(../images/footer-little-paper.png);
	height: 35px;
	width: 150px;
	background-size: cover;
}
.nav-tabs>li>a{
	font-size: 25px;
}
.tab-content>.active {
    font-size: 20px;
    line-height: 20px;
    margin-top: 25px;
}
.paper-btn{
	cursor: pointer;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.paper-btn:hover{
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.solution{
	min-height: 300px;
}
.tabs{
	background-image: url(../images/tab.png);
	height: 300px;
	background-repeat: no-repeat;
	width: 100%;
}
.table-image{
	 margin-bottom: -100px;
}
.phone-for-mobile-view{
	display: none;
}
.mobile-btn-top{
	padding: 10px;
	font-size: 22px;
	background-color: #4A727D;
	color: orange;
	margin: 0 auto;
	display: block;
	border-radius: 5px;
	border: none;
	margin-top: -50px;
	text-align: center;
	width: 33%;
	margin-bottom: 10px;

}
@media (max-width: 1200px){
	.quote-form{
		width: 27%;
		left: 36.5%;
	}
	.navbar-nav>li{
		padding: 0px;
		padding-top: 20px;
	}
}
@media screen and (max-width: 1024px){
	.form-group{
		width: 60%;
	    position: relative;
	    left: 19.8%;
	}
	.right-content{
	    top: 60px;
    	position: relative;
    	margin-bottom: 50px;
	}
	.buildings{
		bottom: 63px;
	}
	.contact-form{
		margin-bottom: 250px;
		padding: 3px;
		width: 100%;
		display: block;
		right: 0;
	}
	.panel-body{
	font-size: 20px !important;
	}
	.panel-title{
		font-size: 30px !important;
	}
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	    padding: 13px 10px;
	    margin-top: 24px;
	    margin-right: 15px;
	    margin-bottom: 8px;
	    background-color: rgb(255, 255, 255);
	}
	.navbar-toggle .icon-bar {
	    width: 32px;
	    height: 4px;
	    border-radius: 3px;
	}
	.navbar-default .navbar-toggle .icon-bar{
		background-color: #4A727D;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in{
		display:block !important;
	}
	.navbar-nav{
		background-color: #4A727D;
	}
	.contact-infos{
		margin-top: -210px;
		position: absolute;
		bottom: 0;
	}
	.left-content{
	}
	.phone-for-mobile-view{
		display: inline-block;    
		float: left;
	    color: white;
	    margin-top: -70px;
	    z-index: 10000;
	}
	.phone-for-mobile-view h4 a{
		font-size: 25px;
		z-index: 10000;
	    background-color: rgba(0,0,0,0.4);
	    border-radius: 5px;
	    padding: 5px;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
	.form-group{
		width: 60%;
	    position: relative;
	    left: 19.8%;
	}
	.right-content{
	    top: 60px;
    	position: relative;
    	margin-bottom: 50px;
	}
	.buildings{
		bottom: 63px;
	}
	.contact-form{
		margin-bottom: 250px;
		padding: 3px;
		width: 100%;
		display: block;
		right: 0;
	}
	.contact-infos{
		margin-top: -250px;
		position: absolute;
		bottom: 0;
	}
	.quote-form{
		width: 60%;
    	left: 250px;

	}
	.table-image{
	 margin-bottom: 20px;
	}
	
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.quote-form{
		width: 60%;
    	left: 148px;
		}
	.table-image{
	 margin-bottom: 80px;
	}
}
@media screen and (max-width: 768px){
	.quote-form{
		width: 62%;
		left: 19.5%;
	}
	.table-image{
	 margin-bottom: 80px;
	}
	
}


